title: Storymap

tabs:

    content:
        label: Content
        icon: text
        
        preset: page
        
        pages:
        
          headline: Chapters
          
          templates: 
            - storymap-chapter
        
        fields:       
        
          title:
            label: Title
            type:  text
            default: Title
        
          info:
            label: Info
            type: text
            default: Info
            
          coverimage:
            label: Cover Image
            type: files
            uploads: image
            default: /assets/images/img-no-pic.jpg
            info: "{{ file.dimensions }}"            
            width: 1/2
            
          datetime:
            icon: calendar
            label: Date and Time
            type: date
            time: true
            #date:
            #  format: DD-MM-YYYY
            #time:
            #  format: 24
            #  interval: 15
            #placeholder: Select a date…
            default: today
            required: true
            width: 1/2    
            
          tags:
            label: Tags
            type: tags
            lower: true 
            index: siblings
            
          routing:
            label: Routing Options
            type: text    

    meta: tabs/seo/meta